[iyonix-support] Re: 5.18 Upgrade

In article
<49221.86.149.241.110.1331036831.squirrel@xxxxxxxxxxxxxxxxxxxxxx>,
   Learning Partners <lp.books@xxxxxxxxxxxxx> wrote:

> Dr John Hurley Research, Project Development and Publications for
> Education

> On Tue, 6 March, 2012 12:11 pm, dave higton wrote:
> > Quoting Learning Partners <lp.books@xxxxxxxxxxxxx>:
> >
> >> I think that next time a change this radical in the OS occurs it
> >> would be well to accompany it with a compatibility table of KNOWN
> >> requirements to upgrade key / core applications such as Ov Pro,
> >> Easiwriter, Artworks, Datapower, etc etc This information is
> >> obviously known to some developers, Martin, Andrew etc.
> >
> > I suspect that developers would be likely to keep their applications
> > up to date.  I suspect that, for this reason, the incompatibility
> > information only emerges /after/ release of the OS.
> >
> > Dave

> A very fair point, although in this instance it looks as if some
> problems were identified through development builds. It would be helpful
> if these could be logged and disseminated beyond the developer community
> on release.

That may be particulary significant if there are users who might have to
pay for a new version of an application before it would work OK on the new
OS version. 

Slainte,

Jim

-- 
Electronics  http://www.st-and.ac.uk/~www_pa/Scots_Guide/intro/electron.htm
Audio Misc  http://www.audiomisc.co.uk/index.html
Armstrong Audio  http://www.audiomisc.co.uk/Armstrong/armstrong.html
---
To alter your preferences or leave the group, 
visit http://www.freelists.org/list/iyonix-support
Other info via http://www.freelists.org/webpage/iyonix-support
List-related queries to iyonix-support-moderators@xxxxxxxxxxxxx

Other related posts: